PRODUCT STUDIO
제품 이미지1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS2200-48
Zyxel GS2200-48 스위치
SKU: GS2200-48
Zyxel GS2200-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS2200-48 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
기가비트 이더넷 구리 포트 수
48
콤보 SFP 포트 수
4
정적 포트 보안
예
보안
RoHS
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
웹 기반 관리
예
제품 색상
행 수
8
SFP 모듈 슬롯 수
MAC 주소 필터링
예
속도 제한
예
콘솔 입력
RS-232
MIB 지원
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3, RFC 2011, 2012, 2013 SNMP v2, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925, RFC 3621
SSH SSL 지원
예
VLAN 지원
예
관리 프로토콜
SNMP v1, v2c, v3, Telnet CLI, RMON
®